package openoffice.org-evolution 2.2.1-5ubuntu2 failed to install/upgrade: probl?mes de d?pendances - laiss? non configur?

Bug #125506 reported by Lionel Duval on 2007-07-12
2
Affects Status Importance Assigned to Milestone
openoffice.org (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: openoffice.org

while upgrading gutsy

ProblemType: Package
Architecture: i386
Date: Thu Jul 12 14:57:04 2007
ErrorMessage: problèmes de dépendances - laissé non configuré
Package: openoffice.org-evolution 2.2.1-5ubuntu2
SourcePackage: openoffice.org

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers